
/* ****************** 1칸 레이아웃  ****************** */

.layout_153170_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153170_ > div:after {content:''; display:block; clear:both;}
.layout_153170_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153170_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_153171_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_153171_ * {box-sizing:border-box;}
.img_ratio_153171_ a {display:block; text-decoration:none;}
.img_ratio_153171_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_153171_ {width:850px;}
}
@media \0screen{
	.img_ratio_153171_ {width:850px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_153172_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_153172_.style_line a {background:transparent; color:#d00000;}
.icon_button_153172_.space_normal a {padding:.6em 1.2em;}
.icon_button_153172_.space_wide a {padding:.6em 2em;}
.icon_button_153172_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_153172_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
